actions:
- device_id: cbc1c7aed2268a93b84eb961c6b8ebed
  domain: switch
  entity_id: e7a9704e6145f956ecc8609eae03ebb0
  type: turn_off
alias: Turn off lampki biurkowe Helenki
conditions: []
description: ''
id: '1730152629450'
mode: single
triggers:
- at: 01:00:00
  trigger: time
- at: 02:00:00
  trigger: time
- at: 03:00:00
  trigger: time
